<!DOCTYPE HTML>
<html LANG="es">
  <head>
    <meta charset="UTF-8">
    <title>Una setmana a manchester (Eric Martinez)</title>
  </head>
  <body>
<h1> Una setmana a Manchester (Eric Martinez Garcia) </h1>
<img src="Foto 11..jpg" height="300px" width="400px"/>
<h2> 1r Dia a Manchester </h2>
<h3> Vol a Manchester</h3>
<p> El primer dia a les 6:00 am agafarem un vol fins a Manchester amb l'empresa Vueling amb el cost de 100 euros i el viatge durara 3 hores. </p>
<img src="vueling.jpg.jpg" height="200px" width="300px"/>
<br>
<h3> Arribar a el nostre Hotel </h3>
<p> L'hotel que hem reservat esta als afores de la ciutat de Manchester i te un cost de 587 euros la setmana, te una cuina inclosa on podem fer el sopar i s'anomena Townhouse No 12 </p>
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h3> Preparar les maletes i visitar la ciutat </h3>
<p> Finalment, preparo la maleta i visitare una mica els voltants del meu hotel</p> 
<img src="Foto1.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Vol: 100 euros</li>
  <li>Cost Hotel: 587 euros </li>
  <li>Cost Menjar a l'hotel: 20 euros</li>
</ol>
<p> El cost Final avui ha sigut de 707 euros </p>
<p> Els diners restants son 293 euros</p>
<h4> Mapa de avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m26!1m12!1m3!1d11099788.542911056!2d-8.777230767202843!3d47.21835673358278!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m11!3e4!4m3!3m2!1d41.4597048!2d2.2059284!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1sca!2ses!4v1669407440030!5m2!1sca!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 2n Dia a Manchester </h2>
<h3> Anar a l'ayuntament Manchester </h3>
<p> El primer que visitare es l'ayuntament de Manchester on calculo que estare aproximadament de 13:20 a 15:00 </p>
<img src="Foto2.jpg" height="200px" width="300px"/>
<h3> Menjar a May Manchester </h3>
<p> El segon fare es anar a menjar a el restaurant de Maray Manchester, tinc calculat que aproximadament estare de 15:20 a 16:30 en el restaurant, calculo que aproximadament costara 25 euros </p>
<img src="Foto3.JPG" height="200px" width="300px"/>
<h3> Visitar Old Trafford </h3>
<p> Ara el que fare es anar a veure l'estadi de Old Trafford i calculo que estare de 17:00 a 19:00</p> 
<img src="Foto4.jpg" height="200px" width="300px"/>
<h3> Anar a Jhon Rylands Lybrary </h3>
<p> Ara anire a la llibreria de Jhon Rylands Lybrary i calculo que aproximadament estare de 19:20 a 20:20</p> 
<img src="Foto5.jpg" height="200px" width="300px"/>
<h3> Tornar a l'hotel</h3>
<p> Finalment arribare a l'hotel aproximadament a les 21:20</p>
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 25 euros</li>
  <li>Cost Menjar a l'hotel: 10 euros</li>
</ol>
<p> El cost Final d'avui ha sigut de 35 euros </p>
<p> Els diners restants son 258 euros</p>
<h4> Mapa de Avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m52!1m12!1m3!1d303308.1200573121!2d-2.3660212960254965!3d53.565002427724956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m37!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb18d1d6397a3%3A0x3ada1a161a34afeb!2sJohn%20Rylands%20Library%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.4803486!2d-2.2487719!4m5!1s0x487bb1c18b1ea525%3A0xbd11ed5eb9be5ff0!2sAyuntamiento%20de%20M%C3%A1nchester%2C%20Albert%20Square%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.478922999999995!2d-2.2440034!4m5!1s0x487bb16917728a39%3A0x7f10434b910a8a16!2sMaray%20Manchester%2C%20Brazennose%20Street%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.4798155!2d-2.2461992!4m5!1s0x487bae72e7e47f69%3A0x6c930e96df4455fe!2sOld%20Trafford%2C%20Sir%20Matt%20Busby%20Way%2C%20Old%20Trafford%2C%20Stretford%2C%20Manchester%20M16%200RA%2C%20Regne%20Unit!3m2!1d53.4630589!2d-2.2913400999999998!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669407729205!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 3r Dia a Manchester </h2>
<h3> Anar a la Catedral Manchester </h3>
<p> El primer que hare es anar a la Catedral de Manchester on calculo que aproximadament hi estare de 9:00 a 12:00  </p>
<img src="Foto6.jpg" height="200px" width="300px"/>
<h3> Anar a Chinatown </h3>
<p> El segon que farem el dia de avui es anar a Chinatown, calculo que estare aproximadament de 12:30 a 14:30 </p>
<img src="Foto7.jpg" height="200px" width="300px"/>
<h3> Anar a dinar American Peus Mcr </h3>
<p> Despres anire dinar a American Peus Mcr on calculo que estare de 15:00 a 16:30 i tendra un preu aproximat de 25 euros</p> 
<img src="Foto8.jpg" height="200px" width="300px"/>
<h3> Anar a Castlefied </h3>
<p> L'ultim que tinc pensat visitar avui es Castlefied, on aproximadament estare de 17:00 a 19:00</p> 
<img src="Foto9.jpg" height="200px" width="300px"/>
<h3> Tornar a l'hotel</h3>
<p> Finalment arribare a l'hotel aproximadament a les 20:20 </p>
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 25 euros</li>
  <li>Cost Menjar a l'hotel: 10 euros</li>
</ol>
<p> El cost Final d'avui ha sigut de 35 euros </p>
<p> Els diners restants son 223 euros</p>
<h4> Mapa de avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m52!1m12!1m3!1d303258.4010638463!2d-2.3660212913457817!3d53.57193540216078!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m37!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb1c68e6a06bf%3A0x4098bd963d2df420!2sCatedral%20de%20M%C3%A1nchester%2C%20Victoria%20Street%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.485224699999996!2d-2.2443508!4m5!1s0x487bb1c03a2bcc5f%3A0xf5986009b923a4fd!2sChinatown%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.478707!2d-2.240676!4m5!1s0x487bb1c04cfe37c9%3A0x86289d4086881d1!2sAmerican%20Pies%20Mcr!3m2!1d53.4793999!2d-2.2417675!4m5!1s0x487bb1e7039e6d3b%3A0x25cf7db0089ad5c3!2sCastlefield%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.474199!2d-2.2522557!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669407897218!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 4rt Dia a Manchester </h2>
<h3> Anar a Shambles Square </h3>
<p> El primer que fare el dia de avui es anar a visitar Shambles Square o calculo que aproximadament hi estare de 9:00 a 13:00 </p>
<img src="Foto10.jpg" height="200px" width="300px"/>
<h3> Anar a Heaton Park </h3>
<p> Despres d'anar a Shambles Square anire a Heaton Park on hi estare de 13:30 a 15:00 </p>
<img src="Foto12.jpg" height="200px" width="300px"/>
<h3> Anar a menjar Victoria Avenue Take Away </h3>
<p> Ara el que farem es anar a mejar a el restaurant de Victoria Avenue Take Away on calculo que hi estare de 13:30 a 17:00 i el preu aproximat sera de 10 euros </p> 
<img src="Foto13.avif" height="200px" width="300px"/>
<h3> Tornar a l'hotel </h3>
<p> Ara finalment anire a el meu hotel a l'hora 18:00 </p> 
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 10 euros</li>
  <li>Cost Menjar a l'hotel:: 10 euros</li>
</ol>
<p> El cost Final d'avui ha sigut de 203 euros </p>
<p> Els diners restants son 188 euros</p>
<h4> Mapa de Avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m46!1m12!1m3!1d303211.718704816!2d-2.3177721869519536!3d53.57844437511961!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m31!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb1c695d5f83b%3A0x8cd1bcdff00c1259!2sShambles%20Square%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.484522999999996!2d-2.2441364999999998!4m5!1s0x487bb006264fc2c9%3A0x2581bc3b9853b122!2sHeaton%20Park%2C%20Middleton%20Road%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.536739399999995!2d-2.2422725999999997!4m5!1s0x487bb0725a6ec073%3A0xf20b7738202eca20!2sVictoria%20Avenue%20Take%20Away!3m2!1d53.5338886!2d-2.2383154!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%2012%20Cambridge%20Rd%2C%20Huddersfield%20HD1%205BU%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669407988246!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 5e Dia a Manchester </h2>
<h3> Anar a l'Eithad Stadium </h3>
<p> El primer que fare aquest dia sera anar a veure l'Eithad Stadium i calculo que hi estare desde les 9:00 fins a les 14:00 </p>
<img src="Foto14.jpg" height="200px" width="300px"/>
<h3> Anar a menjar a Trap Kitchen Manchester </h3>
<p> Ara el que farem sera anar a menjar a el restaurant de Trap Kitchen de Manchester altre vegada i calculo que hi estare de 14:30 a 16:00 i tiene un coste de 10 euros </p>
<img src="foto16.jpg" height="200px" width="300px"/>
<h3> Anar a Science and Industry Museum </h3>
<p> Ara el que farem es anar a el museo de la instrustia i la ciencia i estare de 16:30 a 19:00 </p> 
<img src="foto17.jpg" height="200px" width="300px"/>
<h3> Tornar a l'hotel </h3>
<p> Ara finalment anire a el meu hotel a l'hora 20:00 </p> 
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 10 euros</li>
  <li>Cost Menjar a l'hotel:: 10 euros</li>
<p> El cost Final d'avui ha sigut de 20 euros </p>
<p> Els diners restants son 168 euros</p>
<h4> Mapa de avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m46!1m12!1m3!1d303244.68640440656!2d-2.3660212900549267!3d53.57384770890423!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m31!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb10c52dc5295%3A0xc1d00fccd6fc834c!2sEtihad%20Stadium%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.481625!2d-2.2024969999999997!4m5!1s0x487bb13e876a2e33%3A0x4b12378ea829547b!2sTrap%20Kitchen%20Manchester!3m2!1d53.4979776!2d-2.2432841999999997!4m5!1s0x487bb1e7815c44db%3A0x417132a42bd93ef6!2sScience%20and%20Industry%20Museum%2C%20Liverpool%20Road%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.4771358!2d-2.2545821!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%2012%20Cambridge%20Rd%2C%20Huddersfield%20HD1%205BU%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669408050694!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 6e Dia a Manchester </h2>
<h3> Anar a National Football Museum </h3>
<p> El primer lloc que visitarem el 6e dia es anar a el National Football Museum i aproximadament estare de las 9:00 fins a les 13:30 </p>
<img src="Foto18.jpg" height="200px" width="300px"/>
<h3> Anar a dinar a Mackie Major </h3>
<p> Ara anirem a menjar a el restaurant de Mackie Major i calculo que hi estare de 14:00 a les 20:30, el preu sera aproximadament 20 euros. </p>
<img src="foto19.jpg" height="200px" width="300px"/>
<h3> Anar a Police Museum </h3>
<p> Ara el que farem es anar a el museo de els policias que n'hi ha a manchester, aproximadament hi estare en aquest museo de 16:00a 18:30. </p> 
<img src="foto20.jpg" height="200px" width="300px"/>
<h3> Tornar a l'hotel </h3>
<p> Ara finalment tornare al meu hotel a l'hora 19:40 </p> 
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 20 euros</li>
  <li>Cost Menjar a l'hotel:: 10 euros</li>
<p> El cost Final d'avui ha sigut de 30 euros </p>
<p> Els diners restants son 138 euros</p>
<h4> Mapa de avui</h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m46!1m12!1m3!1d607249.2216919074!2d-2.410293837492364!3d53.520855415812136!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m31!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb1c7aadf37df%3A0xe6715015d7bf8ed3!2sNational%20Football%20Museum%2C%20Todd%20Street%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.485978599999996!2d-2.2421327!4m5!1s0x487bb1b906a7ad13%3A0xa7df25b6298fea4c!2sMackie%20Mayor!3m2!1d53.485456799999994!2d-2.2348703!4m5!1s0x4879787eb7d300d1%3A0x95a847e527cf5dcc!2sNational%20Emergency%20Services%20Museum%2C%20West%20Bar%2C%20Sheffield%2C%20Regne%20Unit!3m2!1d53.385571999999996!2d-1.470796!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%2012%20Cambridge%20Rd%2C%20Huddersfield%20HD1%205BU%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669408129960!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 7e Dia a Manchester </h2>
<h3> Anar a Fletcher moss park and botanical gardens </h3>
<p> Avui sera l'ultim dia en Manchester, el primer lloc que visitarem sera Fletcher moss park and botanical gardens, i aproximadament hi estare de 9:00 a 13:00. </p>
<img src="foto21.jpg" height="200px" width="300px"/>
<h3> Anar a dinar a Baratxuri </h3>
<p> Baratxuri es un dels millors restaurants de Manchester i anire a dinar alli, estare desde les 13:30 fins a 15:30 i tindra un cost aproximat de 25 euros. </p>
<img src="foto 22.jpg" height="200px" width="300px"/>
<h3> Tornar a l'hotel </h3>
<p> I Ara finalment tornare ja al meu hotel a les 16:40 i fare les maletes per a el dia seguent</p> 
<img src="https://media-cdn.tripadvisor.com/media/photo-m/1280/13/49/24/2c/townhouse-no-12.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost Restarant: 25 euros</li>
  <li>Cost Menjar a l'hotel:: 10 euros</li>
<p> El cost Final d'avui ha sigut de 35 euros </p>
<p> Els diners restants son 103 euros</p>
<h4> Mapa de Avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m40!1m12!1m3!1d303481.20947031863!2d-2.366034007398451!3d53.54086145697497!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m25!3e0!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x487bb28b4c81287f%3A0x725f346b42864f2f!2sFletcher%20Moss%20Park%2C%20Stenner%20Lane%2C%20Didsbury%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.409925199999996!2d-2.2338877!4m5!1s0x487bb19772143ddd%3A0x6b9604d9b7f83996!2sBaratxuri%20At%20Escape%20To%20Freight%20Island%2C%20Baring%20Street%2C%20Greater%2C%20Manchester%2C%20Regne%20Unit!3m2!1d53.4751212!2d-2.227637!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%2012%20Cambridge%20Rd%2C%20Huddersfield%20HD1%205BU%2C%20Regne%20Unit!3m2!1d53.6522581!2d-1.7869336!5e0!3m2!1ses!2ses!4v1669408178929!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<br>
<br>
<h2> 8e Dia a Manchester </h2>
<h3> Vol a Barcelona </h3>
<p> Avui ja s'han acabat les vacances i he agafat un vol de Vueling a les 6:00 i arribare a les 8:30 a Barcelona,te un cost de 100 euros, </p>
<img src="foto 23.jpg" height="200px" width="300px"/>
<h4> Diners Gastats avui </h4>
<ol>
  <li>Cost vol: 100 euros</li>
<p> El cost Final d'avui ha sigut de 100 euros </p>
<p> Els diners restants son 3 euros</p>
<h4> Mapa de avui </h4>
<iframe src="https://www.google.com/maps/embed?pb=!1m28!1m12!1m3!1d11107361.960542493!2d-8.7960085901376!3d47.18216882894643!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m13!3e4!4m5!1s0x487bdde531639de9%3A0x5431221f10a59dda!2sTownhouse%20No%2012%2C%20Cambridge%20Road%2C%20Huddersfield%2C%20Reino%20Unido!3m2!1d53.6522581!2d-1.7869336!4m5!1s0x12a49816718e30e5%3A0x44b0fb3d4f47660a!2sBarcelona!3m2!1d41.3873974!2d2.168568!5e0!3m2!1ses!2ses!4v1669408263765!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
  </body>
</html>